## asterisk-prompt-it 1.4.22+mm20110907

=== debian/changelog ===
asterisk-prompt-it (1:1.4.22+mm20110907-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop usage of CDBS
  * Add Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Sep 2025 19:06:31 +0200

asterisk-prompt-it (1:1.4.22+mm20110907-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Vcs fields (Closes: #862616).
  * Drop inactive Uploader (Closes: #862618).
  * Move from Priority: extra to optional.
  * Drop transitional package (Closes: #878200).

 -- Bastian Germann <bage@debian.org>  Mon, 29 Jan 2024 22:49:34 +0000

asterisk-prompt-it (1:1.4.22+mm20110907-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:29:38 +0100

asterisk-prompt-it (1:1.4.22+mm20110907-3) unstable; urgency=low

  * The packages should be named 'menardi', not 'menadri' (Closes: #679388).
    - Bump alternative priorities to 60 to top the Menadri ones, in case they're
      co-installed.
  * Fix package descriptions.

 -- Tzafrir Cohen <tzafrir@debian.org>  Wed, 11 Jul 2012 09:11:05 +0300

asterisk-prompt-it (1:1.4.22+mm20110907-1) unstable; urgency=low

  [ Kilian Kraus ]
  * Remove -N from wget args in get-orig-source target as -O is already
    used.

  [ Tzafrir Cohen ]
  * New upstream release.
  * Bumped epoch: new versioning scheme.
  * Multiple formats. Switching to a multi-tarball package.
    - Renamed main binary package: asterisk-prompt-it-menadri.
    - asterisk-prompt-it-menadri-{gsm,wav,alaw} for the different formats.
      Co-installable.
    - asterisk-prompt-it is a dummy transtional package.
    - svn-buildpackage requires patch from http://bugs.debian.org/577140 .
  * Standards version 3.9.3, debhelper 8, dep5, and such.

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 15 Sep 2011 12:12:20 +0300

asterisk-prompt-it (20060510-3) unstable; urgency=low

  * As Faidon points out asterisk would be installed with
  asterisk-prompt-it in all but unusual situations,
  thus add Recommends: asterisk
  * Upgrade to Standards-Version: 3.8.0 - no changes necessary
  * Update debian/copyright. lintian:copyright-without-copyright-notice

 -- Mark Purcell <msp@debian.org>  Fri, 05 Sep 2008 20:43:20 +1000

asterisk-prompt-it (20060510-2) unstable; urgency=low

  * Extremadura release ;-)
  * Remove unneccessary Depends: asterisk; cleanup Description:
  * Provide debian/docs
  * Switch to cdbs
  * Cleanup get-orig-source vars and target

 -- Mark Purcell <msp@debian.org>  Fri, 30 Nov 2007 15:26:43 +0100

asterisk-prompt-it (20060510-1) unstable; urgency=low

  * New upstream release

  [ Kilian Krause ]
  * debian/copyright: Update location to new URL
  * debian/rules: Add get-orig-source target.

 -- Mark Purcell <msp@debian.org>  Sat, 26 Aug 2006 19:29:44 +0100

asterisk-prompt-it (20060120-1) unstable; urgency=low

  * New upstream release
    - Updated prompts for italian language available (Closes: #351080)
  * Fix old-fsf-address-in-copyright-file

 -- Mark Purcell <msp@debian.org>  Thu,  2 Mar 2006 08:10:05 +0000

asterisk-prompt-it (1.0-3) unstable; urgency=low

  * Initial release. (Closes: #318605: ITP: asterisk-prompt-it --
    Italian voice prompts for the Asterisk PBX)

 -- Mark Purcell <msp@debian.org>  Sat, 30 Jul 2005 09:09:44 +0100

asterisk-prompt-it (1.0-2) unstable; urgency=low

  * fix pathes: it/letters->letters/it etc.

 -- Xorcom Ltd. (software releases key) <support@xorcom.com>  Fri, 15 Jul 2005 03:07:09 +0300

asterisk-prompt-it (1.0-1) unstable; urgency=low

  * Initial Release

 -- Xorcom Ltd. (software releases key) <support@xorcom.com>  Mon, 27 Jun 2005 11:58:06 +0300
