=== debian/control ===
Source: asterisk-prompt-it
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Kilian Krause <kilian@debian.org>, Santiago Garcia Mantinan <manty@debian.org>, Simon Richter <sjr@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.3
Homepage: http://www.voip.ammdomus.it/voci-italiane-asterisk/

Package: asterisk-prompt-it-menardi
Architecture: all
Multi-Arch: foreign
Enhances: asterisk
Breaks: asterisk-prompt-it (<< 1:0)
Replaces: asterisk-prompt-it
Depends: ${misc:Depends}, asterisk-prompt-it-menardi-gsm |asterisk-prompt-it-menardi-wav | asterisk-prompt-it-menardi-alaw
#Provides: asterisk-prompt-it, asterisk-prompt-it-it
Provides: asterisk-prompt-it-it
Description: asterisk PBX Italian sound files
 voice prompts in Italian that are mainly useful for the Asterisk PBX
 software. Asterisk includes a set of standard sound files in various
 formats. This package include those prompts, re-recorded in Italian
 by Paola Dal Zot, courtesy of Marco Menardi.
 .
 The packages asterisk-prompt-it-menardi-* include prompts in various
 encodings. This package registers these through the alternatives system
 to provide the default "it" (Italian) and "it_IT" (Italian Italy) sounds,
 and is the package you should normally install.

Package: asterisk-prompt-it-menardi-alaw
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: asterisk
Description: asterisk PBX Italian sound files - a-law prompts
 voice prompts in Italian that are mainly useful for the Asterisk PBX
 software. Asterisk includes a set of standard sound files in various
 formats. This package include those prompts, re-recorded in Italian
 by Paola Dal Zot, courtesy of Marco Menardi.
 .
 This package provides prompt sound files formatted as raw G.711 A.law.

Package: asterisk-prompt-it-menardi-gsm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: asterisk
Description: asterisk PBX Italian sound files - gsm prompts
 voice prompts in Italian that are mainly useful for the Asterisk PBX
 software. Asterisk includes a set of standard sound files in various
 formats. This package include those prompts, re-recorded in Italian
 by Paola Dal Zot, courtesy of Marco Menardi.
 .
 This package provides prompt sound files formatted as raw GSM-fr (playable
 with sox)

#Package: asterisk-prompt-it-menardi-sln16
#Architecture: all
#Depends: ${misc:Depends}
#Enhances: asterisk
#Description: asterisk PBX Italian sound files - sln16 prompts
# voice prompts in Italian that are mainly useful for the Asterisk PBX
# software. Asterisk includes a set of standard sound files in various
# formats. This package include those prompts, re-recorded in Italian
# by Paola Dal Zot, courtesy of Marco Menardi.
# .
# This package provides prompt sound files formatted as signed wideband
# PCM.

Package: asterisk-prompt-it-menardi-wav
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: asterisk
Description: asterisk PBX Italian sound files - wav prompts
 voice prompts in Italian that are mainly useful for the Asterisk PBX
 software. Asterisk includes a set of standard sound files in various
 formats. This package include those prompts, re-recorded in Italian
 by Paola Dal Zot, courtesy of Marco Menardi.
 .
 This package provides prompt sound files formatted as .wav files
 (8kHz, mono).
